:host ::ng-deep .p-datatable .p-datatable-thead > tr > th {
    position: -webkit-sticky;
    position: sticky;
    top: 0rem;
}

/* .layout-news-active :host ::ng-deep .p-datatable tr > th {
    position: -webkit-sticky;
    position: sticky;
    top: 2rem;
} */